package com.qmth.themis.business.enums;

/**
 * @Description: 日志枚举
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2022/9/22
 */
public enum LogEnum {

    JOB("定时任务"),

    ORG("机构"),

    STUDENT("学生"),

    EXAM("考试批次"),

    EXAM_ACTIVITY("考试场次");

    private String title;

    private LogEnum(String title) {
        this.title = title;
    }

    public String getTitle() {
        return title;
    }
}
